@charset "utf-8";
/* CSS Document */

.banner {
	font-family: Impact, Haettenschweiler, "Franklin Gothic Bold", "Arial Black", sans-serif;
	font-size: 72pt;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-align: center;
	border-style: double;
	border-color: #000000;
	background-color: #A6D9D0;
	bottom: 60px;
}
.bio content {
	float: left;
	width: 50%;
}
.bio {
	float: left;
	width: 45%;
	font-family: Gotham, "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 12pt;
	font-style: normal;
	font-weight: normal;
	text-align: left;
	padding-left: 20px;
	padding-right: 20px;
}
.resume box {
	float: left;
	width: 75%;
}
.linkbox {
	text-align: center;
	word-spacing: 20%;
	font-size: medium;
	margin-bottom: 20px;
	font-family: "Gill Sans", "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", Helvetica, Arial, sans-serif;


}
